1 Reply Latest reply on Feb 10, 2014 5:05 PM by Tomaz Cerar

    jboss eap problem with javax.faces 2.2.5

    igson mendes da silva Newbie

      I configured the jsf and jboss eap 2.2 on this running smoothly. But a problem occurs when I change the version of javax.faces api 2.1.7 to the new version, 2.2.5 javax.api

      When I put the version 2.2.5 in my application shall display this error: "xmlns: pt =" http://xmlns.jcp.org/jsf/passthrough ">, jsf passthrough"

      Funny that with version 2.1.7 version on normally, just refresh the lib to version 2.2.5 for the problem appears.

      Have to configure something in jboss?